export const DaysOfWeek = (day) => {
  if (day == 6) {
    return "شنبه";
  } else if (day == 1) {
    return "دوشنبه";
  } else if (day == 2) {
    return "سه شنبه";
  } else if (day == 3) {
    return "چهارشنبه";
  } else if (day == 4) {
    return "پنج شنبه";
  } else if (day == 5) {
    return "جمعه";
  } else if (day == 0) {
    return "یکشنبه";
  }
};
